{
  "_from": "ng-annotate@1.2.1",
  "_id": "ng-annotate@1.2.1",
  "_inBundle": false,
  "_integrity": "sha1-64vBpnMccNCK9rAsPq8abj+55rs=",
  "_location": "/ng-annotate",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "ng-annotate@1.2.1",
    "name": "ng-annotate",
    "escapedName": "ng-annotate",
    "rawSpec": "1.2.1",
    "saveSpec": null,
    "fetchSpec": "1.2.1"
  },
  "_requiredBy": [
    "/ng-annotate-loader"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/ng-annotate/-/ng-annotate-1.2.1.tgz",
  "_shasum": "eb8bc1a6731c70d08af6b02c3eaf1a6e3fb9e6bb",
  "_spec": "ng-annotate@1.2.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/ng-annotate-loader",
  "author": {
    "name": "Olov Lassus",
    "email": "olov.lassus@gmail.com"
  },
  "bin": {
    "ng-annotate": "build/es5/ng-annotate"
  },
  "bugs": {
    "url": "https://github.com/olov/ng-annotate/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "acorn": "~2.6.4",
    "alter": "~0.2.0",
    "convert-source-map": "~1.1.2",
    "optimist": "~0.6.1",
    "ordered-ast-traverse": "~1.1.1",
    "simple-fmt": "~0.1.0",
    "simple-is": "~0.2.0",
    "source-map": "~0.5.3",
    "stable": "~0.1.5",
    "stringmap": "~0.2.2",
    "stringset": "~0.2.1",
    "tryor": "~0.1.2"
  },
  "deprecated": false,
  "description": "add, remove and rebuild angularjs dependency injection annotations",
  "devDependencies": {
    "coffee-script": "~1.10.0",
    "defs": "~1.1.1",
    "diff": "~2.2.1",
    "find-line-column": "~0.5.2"
  },
  "homepage": "https://github.com/olov/ng-annotate#readme",
  "keywords": [
    "angular",
    "angularjs",
    "di",
    "dependency",
    "injection",
    "annotate",
    "annotation",
    "annotations",
    "transformation"
  ],
  "license": "MIT",
  "main": "build/es5/ng-annotate-main.js",
  "name": "ng-annotate",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/olov/ng-annotate.git"
  },
  "scripts": {
    "test": "node --harmony run-tests"
  },
  "version": "1.2.1"
}
